:root {
  --tutor-color-primary: #ff3049;
  --tutor-body-color: #1a2040;
}

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&family=Roboto:wght@300;400;500;700&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
* {
  box-sizing: border-box;
}
ul,
ol {
  list-style: none;
}
body {
  background: #f6f6f6;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: "Montserrat", sans-serif;
}

.container {
  max-width: 916px;
  margin: 0 auto;
  width: 100%;
  padding: 0 30px;
  position: relative;
}
.header__top > .container {
  padding: 7px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.discount_top_block {
  display: flex;
  align-items: center;
}
em {
  font-style: italic;
}
.header__top {
  background: #1a2040;
}
.header__top_col:first-child a {
  color: #ffffff;
  font-family: "Roboto";
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 19.2px */
}
.header__top_col:last-child a {
  color: #ffffff;
  font-family: "Roboto";
  font-size: 12px;
  font-style: normal;
  display: flex;
  text-decoration: none;
  align-items: center;
  font-weight: 400;
  line-height: 160%; /* 19.2px */
}
.header__top_col:last-child svg {
  margin-left: 6px;
}
.header__top_col:first-child a svg {
  margin-right: 6px;
}
.header__top_col:first-child a:not(:last-child) {
  margin-right: 20px;
}
.header__top_col {
  display: flex;
  align-items: center;
}
.header__main {
  position: relative;
  z-index: 5;
  padding: 11px 0;
  background: #ffffff;
  box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.03);
}
.header__main .container {
  display: flex;
  align-items: center;
}
.header_logo {
  margin-right: 33px;
}
.header__menu ul {
  display: flex;
  align-items: center;
}
.header__menu ul li:not(:last-child) {
  margin-right: 30px;
}
.header__menu ul li a {
  color: #7d85aa;
  /* font-family: "Roboto"; */
  font-size: 14px;
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 22.4px */
}
.top_block__wrapper {
  display: flex;
  align-items: center;
}
.top_block__item:first-child {
  margin-right: 20px;
}
.top_block__item_title {
  color: #1a2040;
  font-family: "Montserrat";
  font-size: 18px;
  margin-bottom: 23px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 20.97px */
}
.top_block__item_text p {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 18.2px */
}
.top_block__item_text em {
  margin-top: 30px;
  color: #1a2040;
  font-family: "Roboto";
  font-size: 13px;
  font-weight: 400;
  line-height: 140%;
  display: inline-block;
}
.top_block {
  margin-top: 30px;
  margin-bottom: 60px;
}
h2 {
  color: #1a2040;
  font-family: "Montserrat";
  font-size: 22px;
  font-style: normal;
  display: block;
  margin-bottom: 22px;
  font-weight: 700;
  line-height: 116.5%; /* 25.63px */
}
.btn {
  padding: 13px 20px;
  border-radius: 60px;
  border: 2px solid transparent;
  color: #ff3049;
  font-family: "Montserrat";
  text-align: center;
  text-decoration: none;
  transition: all 0.3s linear;
  display: inline-block;
  font-size: 11px;
  cursor: pointer;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
}
.block_courses {
  margin-bottom: 55px;
}
.btn.btn__v2 {
  background: #9747ff;
  color: #ffffff;
  border-color: #9747ff;
}
.btn.btn__v3 {
  background: #1b88ed;
  color: #ffffff;
  border-color: #1b88ed;
}
.btn.btn__v1 {
  border-color: #ff3049;
}
.block_courses__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 16px;
}
.block_courses__item {
  padding: 24px;
  text-decoration: none;
  display: block;
  cursor: pointer;
  border-radius: 16px;
  background: #ffffff;
  box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.03);
}
.block_courses__item:hover .btn {
  background: #ff3049;
  color: #ffffff;
}
.block_courses__item .btn {
  width: 100%;
  text-align: center;
}
.block_courses__item_title {
  min-height: 51px;
  margin-top: 9px;
  color: #1a2040;
  font-family: "Montserrat";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 16.31px */
  margin-bottom: 9px;
}
.footer .container {
  max-width: 1024px;
  border-radius: 20px 20px 0px 0px;
  background: #1a2040;
  padding: 30px;
}
.footer .container p {
  color: #ffffff;
  font-family: "Roboto";
  font-size: 12px;
  font-style: normal;
  opacity: 0.3;
  font-weight: 400;
  line-height: 160%; /* 19.2px */
}
.banner__wrapper {
  display: flex;
  border-radius: 16px;
  background: #f1e7ff;
  padding: 24px;
  align-items: center;
}
.banner__wrapper img {
  display: block;
  margin-right: 25px;
}
.banner {
  margin-bottom: 50px;
}
.banner__wrapper .btn {
  width: max-content;
}
.banner__wrapper > div:last-of-type {
  margin-left: 25px;
}
.banner_title {
  color: #1a2040;
  font-family: "Montserrat";
  font-size: 17px;
  margin-bottom: 11px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 19.805px */
}
.banner_text {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 18.2px */
}
.content {
  margin: 50px 0;
}
.footer {
  margin-top: auto;
}
.discount_top_title {
  color: #1a2040;
  font-family: "Montserrat";
  font-size: 22px;
  font-style: normal;
  margin-left: 30px;
  font-weight: 700;
  line-height: 116.5%; /* 25.63px */
}
.discount_top_block img {
  max-width: 160px;
  display: block;
}
.discount_top_block {
  margin-bottom: 30px;
}
.content p {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 13px;
  font-style: normal;
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 140%; /* 18.2px */
}
.content p strong {
  font-weight: bold;
}
.discount_checkbox_block {
  display: grid;
  margin: 40px 0;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.discount_checkbox_block__item:first-child {
  background: #ffffff;
  padding: 24px;
  border-radius: 16px;
  box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.03);
}
.discount_checkbox_block__item:first-child
  .discount_checkbox_block__item_title {
  margin-top: 0;
  margin-bottom: 13px;
}
.discount_checkbox_block__item_title {
  margin-top: 17px;
  margin-bottom: 9px;
  color: #1a2040;
  text-align: center;
  font-family: "Montserrat";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 18.64px */
}
.discount_checkbox_block__item_text {
  color: #1a2040;
  text-align: center;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}

.discount_checkbox_block__item_text input {
  display: none;
}

.discount_checkbox_block__item__wrapper {
  display: flex;
  flex-direction: column;
}
.discount_checkbox_block__item__wrapper label span {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 22.4px */
}
.discount_checkbox_block__item__wrapper span {
  display: flex;
  align-items: center;
}
.discount_checkbox_block__item__wrapper label {
  cursor: pointer;
}
.discount_checkbox_block__item__wrapper label input:checked + span:before {
  background-image: url("assets/images/check.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ff3049;
  border-color: #ff3049;
}
.discount_checkbox_block__item__wrapper label input {
  display: none;
}
.discount_checkbox_block__item__wrapper label:not(:last-child) {
  margin-bottom: 6px;
}
.discount_checkbox_block__item__wrapper label span:before {
  content: "";
  display: inline-block;
  width: 16px;
  min-width: 16px;
  margin-right: 12px;
  height: 16px;
  min-height: 16px;
  border-radius: 3px;
  border: 2px solid #bdbdbd;
  transition: border ease 0.3s;
}
.discount_checkbox_block__item__wrapper label:hover span:before {
  border: 2px solid #ff2f4b;
}

.header_logo img {
  display: block;
}
.discount_checkbox_block__item:last-child {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.discount_checkbox_block__item_decor {
  /* margin-right: 100px; */
  display: block;
  margin: 0 auto;
  transform: translateX(-50%);
}

.discount_checkbox_block__item.discount_checkbox_block__item--pay {
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
}

.discount_checkbox_block__item--pay .discount_checkbox_block__item_text {
  text-align: left;
}

.discount_checkbox__price_title {
  font-family: "Roboto";
  font-size: 13px;
  margin-bottom: 7px;
  color: #7d85aa;
}

.discount_checkbox_list__course {
  margin-bottom: 24px;
}

.discount_checkbox__price_row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 15px;
  margin-bottom: 16px;
}

.discount_checkbox__price_old {
  font-family: "Montserrat";
  font-size: 16px;
  color: #1a2040;
  text-transform: uppercase;
  text-decoration: line-through;
  line-height: 116.5%;
}

.discount_checkbox__price_new {
  font-family: "Montserrat";
  font-size: 22px;
  font-weight: 700;
  color: #ff2f4b;
  text-transform: uppercase;
  /* text-decoration: line-through; */
  line-height: 116.5%;
}

.discount_checkbox__price_new input {
  display: none;
}

.discount_checkbox__price_btn {
  display: block;
  padding: 13px 20px;
  background-color: #ff2f4b;
  color: #ffffff;
  font-size: 13px;
  font-weight: 800;
  text-transform: uppercase;
  transition: opacity ease 0.3s;
  text-decoration: none;
  border-radius: 60px;
  font-family: "Montserrat";
  outline: none;
  border: none;
  cursor: pointer;
}

.discount_checkbox__price_btn:hover {
  opacity: 0.7;
}

.hidden.hidden {
  display: none;
}

.active.active {
  display: block;
}

.landing_wrapper > .container > img {
  display: block;
  width: 100%;
  margin-bottom: 30px;
}
.landing_wrapper p {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  margin-top: 20px;
  font-style: normal;
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.landing_wrapper p a {
  color: #1b88ed;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-decoration: none;
}
.landing_author {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.landing_author img {
  border-radius: 100%;
  display: block;
}
.landing_author > div {
  margin-left: 8px;
}
.landing_author_title {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.landing_author_text {
  color: #7d85aa;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 22.4px */
}
.alert {
  margin: 30px 0;
  padding: 20px;
  border-radius: 15px;
  border: 2px solid rgba(255, 122, 48, 0.15);
  background: rgba(255, 122, 48, 0.1);
  color: #1a2040;
  text-align: center;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%; /* 24px */
}
.landing_wrapper .container {
  max-width: 1000px;
}
.btn__wrapper {
  display: flex;
  margin: 30px 0;
  align-items: center;
  justify-content: center;
}
.review_block {
  margin: 40px 0;
}
.review__block_bottom {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.review__block_bottom strong {
  font-weight: bold;
}
.land_top_wrapper__block {
  background: #ff3049;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  margin-bottom: 40px;
}
.land_top_wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  padding: 17px 30px;
}
.land_top_wrapper_content {
  margin-top: 33px;
  padding-bottom: 33px;
}
.land_top_wrapper_video {
  padding-bottom: 24px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.land_top_wrapper_video img {
  display: block;
  margin: 0 auto;
  max-width: 569px;
  width: 100%;
  border-radius: 8px;
}
.land_top_wrapper_video .land_top_wrapper__item_button {
  position: absolute;
  display: flex;
  align-items: center;
}
.land_top_wrapper_video .land_top_wrapper__item_button svg {
  margin-left: 15px;
}
.land_top_wrapper_content p {
  color: #ffffff;
  text-align: center;
  font-family: "Roboto";
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 29.4px */
}
.land_top_wrapper_content h1 {
  color: #ffffff;
  margin-bottom: 14px;
  display: block;
  text-align: center;
  font-family: "Montserrat";
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 44.27px */
}
.land_top_wrapper__item:nth-child(2) {
  text-align: center;
}
.land_top_wrapper__item:last-child {
  text-align: right;
}
.land_top_wrapper__item_button {
  color: #ffffff;
  font-family: "Montserrat";
  font-size: 15px;
  font-style: normal;
  font-weight: 800;
  display: inline-block;
  line-height: normal;
  text-transform: uppercase;
  padding: 13px 20px;
  text-decoration: none;
  border-radius: 60px;
  border: 2px solid var(--ffffff, #fff);
}
.form_hor,
.form_ver {
  margin: 40px 0;
}
.form__title {
  color: #1a2040;
  margin-bottom: 16px;
  font-family: "Montserrat";
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 25.63px */
}
.form label {
  display: flex;
  flex-direction: column;
}
.form {
  display: flex;
  align-items: flex-end;
}
.form input {
  width: 100%;
  padding: 15px 12px;
  color: #7d85aa;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 22.4px */
  outline: none;
  display: block;
  margin-top: 10px;
  border-radius: 12px;
  border: 1px solid #d9dceb;
  background: #ffffff;
}
.form_btn svg {
  margin-left: 15px;
}
.form_btn {
  border-radius: 60px;
  width: 370px;
  margin-left: 20px;
  padding: 18px 20px;
  background: #ff3049;
  justify-content: center;
  text-decoration: none;
  color: #ffffff;
  font-family: "Montserrat";
  display: flex;
  align-items: center;
  font-size: 13px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
}
.form label {
  width: 100%;
  color: #7d85aa;
  font-family: "Roboto";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 22.4px */
}
.numbers_block {
  margin: 45px 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 16px;
}
.numbers_block_title {
  color: #1a2040;
  text-align: center;
  font-family: "Montserrat";
  font-size: 32px;
  margin-bottom: 8px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 37.28px */
}
.numbers_block_text {
  color: #7d85aa;
  text-align: center;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.letters > h2 {
  margin-bottom: 65px;
}
.letters__item {
  grid-template-columns: 200px 1fr;
  grid-gap: 24px;
  padding: 20px;
  background: #ffffff;
  display: grid;
}
.letters__item img {
  display: block;
  width: 100%;
}
.letters__item:not(:last-child) {
  margin-bottom: 12px;
}
.letters__item p {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  margin: 16px 0;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.letters__item_name {
  color: #1a2040;
  text-align: center;
  font-family: "Montserrat";
  font-size: 15px;
  font-style: normal;
  margin-top: 14px;
  font-weight: 700;
  line-height: 116.5%; /* 17.475px */
}
.block_left_right__item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.block_left_right {
  margin: 70px 0;
}
.block_left_right__item p {
  color: var(--TEXT, #1a2040);
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.seo_block ol {
  counter-reset: my-counter; /* Начальное значение счетчика */
  list-style: none; /* Убирает стандартные маркеры списка */
  padding: 0; /* Убирает отступы списка */
  margin: 40px 0;
}
.seo_block p {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  margin: 25px 0;
  line-height: 160%; /* 24px */
}
.seo_block p strong {
  font-weight: bold;
}
.seo_block ol li {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.seo_block ol li:not(:last-child) {
  margin-bottom: 24px;
}
.seo_block ol li {
  counter-increment: my-counter; /* Увеличивает значение счетчика для каждого элемента */
  margin-bottom: 10px;
  display: flex;
}
.seo_block ol li:before {
  content: counter(my-counter); /* Отображение значения счетчика */
  margin-right: 10px;
  height: fit-content;
  width: 40px;
  min-width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  border-radius: 100%;
  color: #fff;
  text-align: center;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
  background: #7d85aa;
}
.block_left_right__item p:not(:last-child) {
  margin-bottom: 30px;
}
.block_left_right__item p strong {
  font-weight: bold;
}
.block_left_right__item img {
  display: block;
  width: 100%;
}
.block_left_right__item:not(:last-child) {
  margin-bottom: 60px;
}
.block_left_right__item:nth-child(even) > div:last-child {
  order: -1;
}
.landing_2_wrapper > .container {
  max-width: 1024px;
}
.sale_block {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0;
  flex-direction: column;
}
.sale_block_title {
  color: #1a2040;
  text-align: center;
  font-family: "Montserrat";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 27.96px */
}
.sale_block_title span {
  color: #ff3049;
}
.sale_block_title b {
  border-radius: 23px;
  background: #f8ced3;
  padding: 2px 5px;
  color: #ff3049;
  display: inline-block;
}
.big_form {
  padding: 30px;
  border-radius: 8px;
  border: 3px dashed #ff3049;
  margin-bottom: 60px;
}
.big_form__title {
  color: #ff3049;
  text-align: center;
  font-family: "Montserrat";
  font-size: 23px;
  margin-bottom: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 116.5%; /* 26.795px */
}
.big_form ul li {
  color: #1a2040;
  background: url("assets/images/check_li.svg") no-repeat left top;
  padding-left: 34px;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.big_form ul li:not(:last-child) {
  margin-bottom: 15px;
}
.big_form ul li strong {
  font-weight: bold;
}
.line {
  height: 1px;
  width: 100%;
  margin: 0 30px;
  background: #dddddd;
  margin: 30px 0;
}
.form_ver .form {
  flex-direction: column;
}
.form_ver {
  margin-bottom: 0;
}
.form_btn {
  width: 100%;
  margin-left: 0;
  margin-top: 15px;
}
.pay_block img {
  display: block;
  margin: 30px auto 0 auto;
}
.bottom_block p {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
}
.bottom_block {
  margin-bottom: 60px;
}
.bottom_block p a {
  color: #ff3049;
}
.bottom_block h3 {
  color: #1a2040;
  text-align: center;
  font-family: "Montserrat";
  font-size: 13px;
  font-style: normal;
  font-weight: 800;
  margin: 12px 0;
  line-height: normal;
  text-transform: uppercase;
}
.bottom_block h3 span {
  color: #ff3049;
}
.landing_last_block {
  display: flex;
}
.landing_last_block_text {
  color: #1a2040;
  font-family: "Roboto";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 24px */
  margin-bottom: 10px;
}
.landing_last_block > img {
  position: relative;
  left: -40px;
}

svg.discount_checkbox_block__item_decor_mob {
  display: none;
}

form .discount_checkbox_block__item_title {
  text-align: left;
}

.header__menu_toggler {
  position: absolute;
  top: 0;
  left: 30px;
  border: none;
  display: none;
  width: 24px;
  height: 24px;
  padding: 0;
  cursor: pointer;
  background-color: #fff;
  transition: background-color ease 0.3s;
}

.mobile_menu_close {
  position: absolute;
  z-index: 5;
  top: 46px;
  right: 30px;
  border: none;
  width: 24px;
  height: 24px;
  padding: 0;
  cursor: pointer;
  background-color: transparent;
  transition: background-color ease 0.3s;
  opacity: 0;
  pointer-events: none;
  transition: opacity ease 0.3s;
}

.header__menu_toggler img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.mobile_menu_close:hover,
.header__menu_toggler:hover {
  background-color: #f3f3f7;
}

.mobile_menu {
  display: none;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 300px;
  height: 100%;
  transition: opacity ease 0.3s;
}

.header__top:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: opacity ease 0.3s;
  pointer-events: none;
}

.mobile_menu__nav_w {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 100%;
  padding: 54px 42px 30px;
  background-color: #293054;
}

.mobile_menu__logo {
  display: block;
  width: 182px;
  height: 46px;

  margin-bottom: 46px;
}

.mobile_menu__logo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.mobile_menu li:not(:last-child) {
  margin-bottom: 26px;
}

.mobile_menu a {
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 700;
  line-height: 116.5%;
  color: #fff;
  text-decoration: none;
  transition: opacity ease 0.3s;
}

.mobile_menu a:hover {
  opacity: 0.7;
}

.mobile_menu__contact {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  margin-top: auto;
  gap: 17px;
}

.mobile_menu__contact a {
  display: flex;
  gap: 6px;
  font-weight: 400;
  font-size: 12px;
  font-family: "Montserrat";
}

.mobile_menu__contact svg {
  display: block;
  width: 18px;
  height: 18px;
}

.breadcrumbs {
  padding: 11px 0 20px;
}

.breadcrumbs p span {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}

.breadcrumbs a {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  line-height: 130%;
  text-decoration: none;
  color: #1a2040;
  transition: opacity ease 0.3s;
}
.breadcrumbs a:hover {
  opacity: 0.7;
}

.breadcrumbs p span ~ span:last-child {
  color: #7d85aa;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  line-height: 130%;
}

.breadcrumbs svg {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 8px;
  transform: translateY(-1px);
}

.header__menu ul .current_page_parent a,
.header__menu ul .current-menu-item a {
  position: relative;
  color: #f8673b;
  display: block;
}

.header__menu ul .current_page_parent a:after,
.header__menu ul .current-menu-item a:after {
  position: absolute;
  top: -15px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #f8673b;
  content: "";
}

.tutor-course-single-content-wrapper {
  max-width: 916px;
  margin: 0 auto;
  width: 100%;
  padding: 0 30px 87px;
  position: relative;
  gap: 30px;
}

/* .lesson-template-default .tutor-course-topic-single-footer {
  display: none !important;
} */

.tutor_quiz-template-default .tutor-course-topic-single-header,
.lesson-template-default .tutor-course-topic-single-header {
  display: none !important;
}

.tutor-course-single-sidebar-wrapper.tutor-course-single-sidebar-wrapper {
  flex: 0 0 214px;
  width: 214px;
  background-color: transparent;
  border-right: none;
}

.custom_tutor__sidebar_title {
  color: #1a2040;
  font-size: 15px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 12px;
  line-height: 116.5%;
}

.custom_tutor__sidebar_list {
  margin-bottom: 20px;
}

.custom_tutor__sidebar_list_item:not(:last-child) {
  margin-bottom: 6px;
}

.custom_tutor__sidebar_list_item {
  padding: 12px;
  border-radius: 16px;
  background-color: #fff;
}

.custom_tutor__sidebar_list_item a {
  color: #1a2040;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  line-height: 130%;
}

.custom_tutor__sidebar_baner {
  background-color: #f1e7ff;
  border-radius: 16px;
  padding: 16px;
}

.custom_tutor__sidebar_baner img {
  display: block;
  width: 160px;
  height: 112px;
  margin-bottom: 16px;
}

.custom_tutor__sidebar_baner_title {
  color: #1a2040;
  font-weight: 700;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  line-height: 116.5%;

  margin-bottom: 11px;
}

.custom_tutor__sidebar_baner_descr {
  color: #1a2040;
  font-size: 13px;
  font-family: "Roboto", sans-serif;
  line-height: 140%;

  margin-bottom: 16px;
}

.custom_tutor__sidebar_baner a {
  padding: 18px 20px;
  display: block;
  color: #fff;
  font-weight: 800;
  font-size: 11px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  background-color: #9747ff;
  text-align: center;
  transition: opacity ease 0.3s;
  border-radius: 60px;
}

.custom_tutor__sidebar_baner a:hover {
  opacity: 0.7;
}

.custom_tutor__content_title {
  color: #1a2040;
  font-weight: 700;
  font-size: 22px;
  font-family: "Montserrat", sans-serif;
  line-height: 116.5%;

  margin-bottom: 20px;
}

.custom_tutor__content_current_title {
  color: #1a2040;
  font-weight: 700;
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  line-height: 116.5%;

  margin-bottom: 16px;
}

.tutor-video-player-wrapper {
  border-radius: 16px;
  overflow: hidden;
}

.tutor-course-topic-single-footer,
.tutor-course-topic:not(:last-child) {
  margin-bottom: 8px;
}

.tutor-course-topic-single-footer,
.tutor-course-topic {
  border-radius: 16px;
  overflow: hidden;
}

.tutor-course-topic-title-info {
  display: none;
}

.tutor-course-single-sidebar-title span,
.tutor-course-topic-title {
  color: #1a2040;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  line-height: 130%;
  font-weight: 700;
}

.tutor-accordion-item-header::after {
  font-size: 14px;
  line-height: 1;
  font-weight: 800;
  content: "";
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi41IiBoZWlnaHQ9IjE2LjUiIHZpZXdCb3g9IjAgMCAxNi41IDE2LjUiPjxwYXRoIGQ9Ik01LjU1LDBoMGMtLjgxLDAtMS40NywwLTIsMEEzLjg0LDMuODQsMCwwLDAsMi4wNS40MSwzLjcyLDMuNzIsMCwwLDAsLjQxLDIuMDUsMy44NCwzLjg0LDAsMCwwLDAsMy41MmMwLC41MywwLDEuMTksMCwyVjExYzAsLjgxLDAsMS40NywwLDJhMy44NCwzLjg0LDAsMCwwLC4zNywxLjQ3LDMuNzIsMy43MiwwLDAsMCwxLjY0LDEuNjQsMy44NCwzLjg0LDAsMCwwLDEuNDcuMzdjLjUzLDAsMS4xOSwwLDIsMEgxMWMuODIsMCwxLjQ3LDAsMiwwYTMuODQsMy44NCwwLDAsMCwxLjQ3LS4zNywzLjcyLDMuNzIsMCwwLDAsMS42NC0xLjY0QTMuODQsMy44NCwwLDAsMCwxNi40NiwxM2MwLS41MywwLTEuMTgsMC0ydi0uODVhLjc1Ljc1LDAsMCwwLTEuNSwwVjExYzAsLjg1LDAsMS40NSwwLDEuOTFhMi4yOCwyLjI4LDAsMCwxLS4yMS45MSwyLjIxLDIuMjEsMCwwLDEtMSwxLDIuMjgsMi4yOCwwLDAsMS0uOTEuMjFjLS40NiwwLTEuMDYsMC0xLjkxLDBINS41NWMtLjg1LDAtMS40NSwwLTEuOTEsMGEyLjI4LDIuMjgsMCwwLDEtLjkxLS4yMSwyLjIxLDIuMjEsMCwwLDEtMS0xLDIuMjgsMi4yOCwwLDAsMS0uMjEtLjkxYzAtLjQ2LDAtMS4wNiwwLTEuOTFWNS41NWMwLS44NSwwLTEuNDUsMC0xLjkxYTIuMjgsMi4yOCwwLDAsMSwuMjEtLjkxLDIuMjEsMi4yMSwwLDAsMSwxLTEsMi4yOCwyLjI4LDAsMCwxLC45MS0uMjFjLjQ2LDAsMS4wNiwwLDEuOTEsMEgxMWMuODUsMCwxLjQ1LDAsMS45MSwwYTIuMjgsMi4yOCwwLDAsMSwuOTEuMjEsMi4yMSwyLjIxLDAsMCwxLDEsMSwyLjI4LDIuMjgsMCwwLDEsLjIxLjkxYzAsLjQ2LDAsMS4wNiwwLDEuOTF2LjgzYS43NS43NSwwLDAsMCwxLjUsMFY1LjUyYzAtLjgxLDAtMS40NywwLTJhMy44NCwzLjg0LDAsMCwwLS4zNy0xLjQ3QTMuNzIsMy43MiwwLDAsMCwxNC40NS40MSwzLjg0LDMuODQsMCwwLDAsMTMsMGMtLjUzLDAtMS4xOSwwLTIsMEg1LjU1Wk05LDUuMjVhLjc1Ljc1LDAsMCwwLTEuNSwwVjcuNUg1LjI1YS43NS43NSwwLDAsMCwwLDEuNUg3LjV2Mi4yNWEuNzUuNzUsMCwwLDAsMS41LDBWOWgyLjI1YS43NS43NSwwLDAsMCwwLTEuNUg5WiIgZmlsbD0iIzdkODVhYSIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 18px;
  height: 18px;
}

.tutor-accordion-item-header:hover::after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi41IiBoZWlnaHQ9IjE2LjUiIHZpZXdCb3g9IjAgMCAxNi41IDE2LjUiPjx0aXRsZT5JY29uLXBsdXMtaG92ZXI8L3RpdGxlPjxwYXRoIGQ9Ik01LjU1LDBoMGMtLjgxLDAtMS40NywwLTIsMEEzLjg0LDMuODQsMCwwLDAsMi4wNS40MSwzLjcyLDMuNzIsMCwwLDAsLjQxLDIuMDUsMy44NCwzLjg0LDAsMCwwLDAsMy41MmMwLC41MywwLDEuMTksMCwyVjExYzAsLjgxLDAsMS40NywwLDJhMy44NCwzLjg0LDAsMCwwLC4zNywxLjQ3LDMuNzIsMy43MiwwLDAsMCwxLjY0LDEuNjQsMy44NCwzLjg0LDAsMCwwLDEuNDcuMzdjLjUzLDAsMS4xOSwwLDIsMEgxMWMuODIsMCwxLjQ3LDAsMiwwYTMuODQsMy44NCwwLDAsMCwxLjQ3LS4zNywzLjcyLDMuNzIsMCwwLDAsMS42NC0xLjY0QTMuODQsMy44NCwwLDAsMCwxNi40NiwxM2MwLS41MywwLTEuMTgsMC0ydi0uODVhLjc1Ljc1LDAsMCwwLTEuNSwwVjExYzAsLjg1LDAsMS40NSwwLDEuOTFhMi4yOCwyLjI4LDAsMCwxLS4yMS45MSwyLjIxLDIuMjEsMCwwLDEtMSwxLDIuMjgsMi4yOCwwLDAsMS0uOTEuMjFjLS40NiwwLTEuMDYsMC0xLjkxLDBINS41NWMtLjg1LDAtMS40NSwwLTEuOTEsMGEyLjI4LDIuMjgsMCwwLDEtLjkxLS4yMSwyLjIxLDIuMjEsMCwwLDEtMS0xLDIuMjgsMi4yOCwwLDAsMS0uMjEtLjkxYzAtLjQ2LDAtMS4wNiwwLTEuOTFWNS41NWMwLS44NSwwLTEuNDUsMC0xLjkxYTIuMjgsMi4yOCwwLDAsMSwuMjEtLjkxLDIuMjEsMi4yMSwwLDAsMSwxLTEsMi4yOCwyLjI4LDAsMCwxLC45MS0uMjFjLjQ2LDAsMS4wNiwwLDEuOTEsMEgxMWMuODUsMCwxLjQ1LDAsMS45MSwwYTIuMjgsMi4yOCwwLDAsMSwuOTEuMjEsMi4yMSwyLjIxLDAsMCwxLDEsMSwyLjI4LDIuMjgsMCwwLDEsLjIxLjkxYzAsLjQ2LDAsMS4wNiwwLDEuOTF2LjgzYS43NS43NSwwLDAsMCwxLjUsMFY1LjUyYzAtLjgxLDAtMS40NywwLTJhMy44NCwzLjg0LDAsMCwwLS4zNy0xLjQ3QTMuNzIsMy43MiwwLDAsMCwxNC40NS40MSwzLjg0LDMuODQsMCwwLDAsMTMsMGMtLjUzLDAtMS4xOSwwLTIsMEg1LjU1Wk05LDUuMjVhLjc1Ljc1LDAsMCwwLTEuNSwwVjcuNUg1LjI1YS43NS43NSwwLDAsMCwwLDEuNUg3LjV2Mi4yNWEuNzUuNzUsMCwwLDAsMS41LDBWOWgyLjI1YS43NS43NSwwLDAsMCwwLTEuNUg5WiIgZmlsbD0iI2ZmMzA0OSIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
}

.is-active.tutor-accordion-item-header::after {
  transform: translateY(-50%) rotate(0deg);
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi41IiBoZWlnaHQ9IjE2LjUiIHZpZXdCb3g9IjAgMCAxNi41IDE2LjUiPjx0aXRsZT5JY29uLW1pbnVzPC90aXRsZT48cGF0aCBkPSJNNS41NSwwaDBjLS44MSwwLTEuNDcsMC0yLDBBMy44NCwzLjg0LDAsMCwwLDIuMDUuNDEsMy43MiwzLjcyLDAsMCwwLC40MSwyLjA1LDMuODQsMy44NCwwLDAsMCwwLDMuNTJjMCwuNTMsMCwxLjE5LDAsMkgwVjExSDBjMCwuODIsMCwxLjQ3LDAsMmEzLjg0LDMuODQsMCwwLDAsLjM3LDEuNDcsMy43MiwzLjcyLDAsMCwwLDEuNjQsMS42NCwzLjg0LDMuODQsMCwwLDAsMS40Ny4zN2MuNTMsMCwxLjE5LDAsMiwwSDExYy44MiwwLDEuNDcsMCwyLDBhMy44NCwzLjg0LDAsMCwwLDEuNDctLjM3LDMuNzIsMy43MiwwLDAsMCwxLjY0LTEuNjRBMy44NCwzLjg0LDAsMCwwLDE2LjQ2LDEzYzAtLjUzLDAtMS4xOCwwLTJ2LS44NWEuNzUuNzUsMCwwLDAtMS41LDBWMTFjMCwuODUsMCwxLjQ1LDAsMS45MWEyLjI4LDIuMjgsMCwwLDEtLjIxLjkxLDIuMjEsMi4yMSwwLDAsMS0xLDEsMi4yOCwyLjI4LDAsMCwxLS45MS4yMWMtLjQ2LDAtMS4wNiwwLTEuOTEsMEg1LjU1Yy0uODUsMC0xLjQ1LDAtMS45MSwwYTIuMjgsMi4yOCwwLDAsMS0uOTEtLjIxLDIuMjEsMi4yMSwwLDAsMS0xLTEsMi4yOCwyLjI4LDAsMCwxLS4yMS0uOTFjMC0uNDYsMC0xLjA2LDAtMS45MVY1LjU1YzAtLjg1LDAtMS40NSwwLTEuOTFhMi4yOCwyLjI4LDAsMCwxLC4yMS0uOTEsMi4yMSwyLjIxLDAsMCwxLDEtMSwyLjI4LDIuMjgsMCwwLDEsLjkxLS4yMWMuNDYsMCwxLjA2LDAsMS45MSwwSDExYy44NSwwLDEuNDUsMCwxLjkxLDBhMi4yOCwyLjI4LDAsMCwxLC45MS4yMSwyLjIxLDIuMjEsMCwwLDEsMSwxLDIuMjgsMi4yOCwwLDAsMSwuMjEuOTFjMCwuNDYsMCwxLjA2LDAsMS45MXYuODNhLjc1Ljc1LDAsMCwwLDEuNSwwVjUuNTJjMC0uODEsMC0xLjQ3LDAtMmEzLjg0LDMuODQsMCwwLDAtLjM3LTEuNDdBMy43MiwzLjcyLDAsMCwwLDE0LjQ1LjQxLDMuODQsMy44NCwwLDAsMCwxMywwYy0uNTMsMC0xLjE4LDAtMiwwSDUuNTVabS0uMyw3LjVhLjc1Ljc1LDAsMCwwLDAsMS41aDZhLjc1Ljc1LDAsMCwwLDAtMS41WiIgZmlsbD0iIzdkODVhYSIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
}

.tutor-accordion-item-header .tutor-col-auto {
  display: none;
}

@media (max-width: 768px) {
  .body--open_menu {
    overflow: hidden;
  }

  .body--open_menu .mobile_menu_close,
  .body--open_menu .mobile_menu,
  .body--open_menu .header__top:after {
    opacity: 1;
    pointer-events: auto;
  }

  .mobile_menu {
    display: block;
  }

  .header__menu_toggler {
    display: block;
  }
  .discount_top_block {
    flex-direction: column;
  }

  .discount_top_block img {
    margin-bottom: 16px;
  }

  svg.discount_checkbox_block__item_decor_mob {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .discount_checkbox_block__item_decor {
    display: none;
  }
  .discount_checkbox_block {
    grid-template-columns: 1fr;
  }

  .top_block__wrapper {
    flex-direction: column;
  }
  .sale_block img {
    margin-bottom: 17px;
  }
  .land_top_wrapper__item:first-child {
    display: none;
  }
  .land_top_wrapper_video img {
    max-width: 315px;
  }
  .land_top_wrapper_content p {
    padding-left: 10px;
    padding-right: 10px;
  }
  .header__menu {
    display: none;
  }
  .land_top_wrapper_content h1 {
    font-size: 29px;
  }
  .land_top_wrapper {
    grid-template-columns: 1fr 1fr;
  }
  .land_top_wrapper__block {
    margin-left: -30px;
    margin-right: -30px;
    width: calc(100% + 60px);
  }
  .block_left_right__item:nth-child(even) > div:last-child {
    order: initial;
  }
  .numbers_block {
    grid-template-columns: 1fr 1fr;
  }
  .block_left_right__item {
    grid-template-columns: 1fr;
  }
  .letters__item {
    grid-template-columns: 1fr;
  }
  .header__top_col:first-child a:last-child {
    display: none;
  }
  .block_courses__wrapper {
    grid-template-columns: 1fr;
  }
  .header__main .container {
    justify-content: center;
  }
  .header_logo {
    margin-right: 0;
  }
  .banner__wrapper img {
    margin-right: 0;
    margin-bottom: 25px;
  }
  .banner__wrapper > div:last-of-type {
    margin-left: 0;
    width: 100%;
    margin-top: 25px;
  }
  .banner__wrapper .btn {
    width: 100%;
  }
  .banner__wrapper {
    flex-direction: column;
  }
  .top_block__item:first-child {
    margin-right: 0;
    margin-bottom: 28px;
  }

  #tutor-quiz-image-matching-choice div:first-child {
    flex-wrap: wrap !important;
    gap: 10px;
  }
}

.tutor-accordion-item-body {
  padding-left: 20px;
  padding-right: 20px;
}

.tutor-form-check-input.tutor-form-check-circle {
  display: none;
}

.tutor-course-single-content-wrapper
  #tutor-single-entry-content
  .tutor-quiz-wrapper
  .tutor-quiz-wrap {
  max-width: 720px;
}

.tutor-course-topic-item:not(:last-child) {
  margin-bottom: 10px;
}

.tutor-quiz-wrapper {
  overflow-x: hidden;
  width: 100%;
}

#tutor-quiz-image-matching-choice
  .tutor-d-flex.tutor-justify-between.tutor-py-20.tutor-my-20.tutor-border-top.tutor-border-bottom {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.tutor-container {
    max-width: 916px;
    padding: 0 30px 87px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.tutor-container * {
  font-family: Roboto;
}

.footer .container{
    max-width: 916px;
}

.container {
  font-family: Roboto;
}